FF XIV + 3.0.8 can't open the game HELP me please

  • Posts: 1
2 years 5 months ago #1 by bigdemonzhang
I installed the 3.0.8 in to the ff xiv_dx11 on my laptop but when I run the game it show me this : KERNELBASE.dlL+69e08 dxgi.dll+13699A dxgi.dll+3C479 dxigi.dll+3c53F ...... then the game quit. I dont know how to deal with it.

Please Log in or Create an account to join the conversation.

  • Posts: 53
2 years 5 months ago #2 by ninjafada
did you test with 3.0.7 ?

Please Log in or Create an account to join the conversation.